body{font-family:Arial, Helvetica, sans-serif;text-align:center;}
#date-bar
{	
	height: 40px;
	background: #A47B82;
	padding-left:70px;
	width: 1509px;
}
#time-col
{
	height: 500px;
	width: 70px;
	background: #1AC4E1;
}
.time-cell
{
	height: 24px;
	width: 70px;
	border:1px solid red;
}
.date-cell
{
	width:70px;
	border:1px solid #fff;	
	float:left;
	background:#ddd;
	font-size:11px;
	text-align:center;
}
.cell
{
	position:absolute;
	width: 70px;
	height: 24px;
	border:1px solid red;
	color: #FBA806;
	font-size: 9px;
}

.booked-div
{
	z-index: 999;
}
.empty-div
{
	
}
#wrapper
{
	float: left;
}
#calender-body
{
	float: left;
	width: 800px;
}